lapacke_dtprfb_work.c(3)

NAME
lapacke_dtprfb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtprfb_work (int matrix_layout, char side, char trans, char direct, char storev, lapack_int m, lapack_int n, lapack_int k, lapack_int l, const double *v, lapack_int ldv, const double *t, lapack_int ldt, double *a, lapack_int lda, double *b, lapack_int ldb, double *work, lapack_int ldwork)

Function Documentation

  lapack_int LAPACKE_dtprfb_work (int matrix_layout, char side, char trans, char direct, char storev, lapack_int m, lapack_int n, lapack_int k, lapack_int l, const double * v, lapack_int ldv, const double * t, lapack_int ldt, double * a, lapack_int lda, double * b, lapack_int ldb, double * work, lapack_int ldwork)

Definition at line 36 of file lapacke_dtprfb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.